Subject: Re: bug#65027: 30.0.50; [PATCH] Document .elpaignore behavior in the Emacs Lisp manual

From: Protesilaos Stavrou <[email-masked]>
Date: Tue, 19 Sep 2023 16:53:29 +0300

> From: Corwin Brust <[email-masked]>
> Date: Tue, 19 Sep 2023 08:29:03 -0500
>
> On Tue, Sep 5, 2023 at 9:22 PM Corwin Brust <[email-masked]> wrote:
>>
>> I'm (still) interested in working on this.   I haven't had another
>> offline discussion on this since I last replied in.
>
> Prot and I have resumed the offline discussion we were having.
>
> He is catching up on a backlog of emails; I expect he will join this
> conversation on-list by-and-by.

Hello folks!

I did not have electricity at home.  Now I am back.  Still need to read
this thread though.

All the best,
Prot

-- 
Protesilaos Stavrou
https://protesilaos.com